MPI_File_write(3)

NAME
MPI_File_write - Write using individual file pointer

SYNOPSIS
int MPI_File_write(MPI_File mpi_fh, void *buf, int count,
                   MPI_Datatype datatype, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)
buf - initial address of buffer (choice)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

OUTPUT PARAMETERS
status
    - status object (Status)

LOCATION
write.c